@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents_main p.sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main .sup{
	color: #999;
}

/* mainv */

#contents_main #mainv {
	margin-bottom: 4px;
	height: 350px;
	background: #000;
}

#contents_main #mainv h2 {
}

/* column */

#contents_main .column {
	margin-bottom: 50px;
}

#contents_main .s_column {
	margin-bottom: 30px;
}

/* lead */

#contents_main #lead {
	margin-bottom: 30px;
}


/* c01 */

#contents_main #c01 {
}

#contents_main #c01 h3 {
	margin-bottom: 12px;
}

#contents_main #c01 h4 {
	margin-bottom: 10px;
}

#contents_main #c01 p {
	margin-bottom: 10px;
}

#contents_main #c01 em {
	font-size: 108%;
	color: #8a6c01;
}

#contents_main #c01 li {
}

/* --- c01_00 */

#contents_main #c01 #c01_00 {
	margin: 0 0 40px;
}

#contents_main #c01 #c01_00 h4 {
	margin: 0 0 0 0;
}

#contents_main #c01 #c01_00 p.txt {
	margin: 0 0 0 0;
}

#contents_main #c01 #c01_00 p.pic {
	margin: -322px 0 0 3px;
}

/* --- c01_01 */

#contents_main #c01 #c01_01 {
	margin-top: 20px;
}

#contents_main #c01 #c01_01 #houkou {
	background: url(../img/idx_c01_01_icon.gif) top left no-repeat;
	padding-left: 60px;
}

#contents_main #c01 #c01_01 #houkou em {
	font-size: 108%;
	font-weight: bold;
	color: #8a6c01;
}

#contents_main #c01 #c01_01 h5 {
	font-weight: bold;
	font-size: 116%;
	margin: 20px 0 10px;
}

#contents_main #c01 #c01_01 h5 span {
	font-weight: normal;
	font-size: 77%;
	margin-left: 10px;
}

#contents_main #c01 #c01_01 ul {
	border-top: 1px solid #b0b0c9;
	border-left: 1px solid #b0b0c9;
}

#contents_main #c01 #c01_01 ul li {
	border-right: 1px solid #b0b0c9;
	border-bottom: 1px solid #b0b0c9;
	padding: 10px 10px 10px 22px;
	background: url(/common/img/link_arrow_blue.gif) 1em 1.2em no-repeat;
}

/* --- c01_02 */

#contents_main #c01 #c01_02 li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 6px;
}

#contents_main #c01 #c01_02 ul.sup {
	margin-top: 10px;
	font-size: 85%;
}

#contents_main #c01 #c01_02 ul.sup li {
	margin-bottom: 3px;
}

/* c02 */

#contents_main #c02 {
	position: relative;
	border: 1px solid #cbb789;
	padding: 25px;
	border-radius: 4px;		/* CSS3���� */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome�p */
	-moz-border-radius: 4px;	/* Firefox�p */
}

#contents_main #c02 p.capcha {
	position: absolute;
	top: 30px;
	right: 25px;
}

#contents_main #c02 h3 {
	margin-bottom: 20px;
}

#contents_main #c02 ul {
}

#contents_main #c02 li {
	font-size: 93%;
	margin-bottom: 5px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main #c02 li span {
	color: #cbb789;
}

/* spec */

#contents_main #spec h3 {
	margin: 15px 0;
}

/* ayaka_profile */

#ayaka_profile {
	margin: 25px 0 50px;
	padding: 25px;
	border: 3px solid #ff335e;
}

#ayaka_profile .img {
	padding: 0 0 25px 15px;
	float: right;
}

#ayaka_profile .name {
	margin-bottom: 15px;
}

#ayaka_profile .bt {
	margin-top: 20px;
}

.profile_link {
	margin: 10px 0;
	text-align: right;
}

.profile_link a {
	padding: 0 10px 0 0;
	color: #ff0036;
	background: url("../img/profile_link_bk.gif") no-repeat right;
}

.profile_link a:hover {
	color: #ff4482;
}

/* campaign */

.campaign {
	margin-bottom: 30px;
}